<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.sale.mapper.purchase.EhsdPurchaseArrivalMapper">
    <select id="getPage" resultType="com.fjhx.sale.entity.purchase.vo.EhsdPurchaseArrivalVo">
        select
            epa.id,
            epa.purchase_id,
            epa.product_id,
            epa.arrival_time,
            epa.quantity,
            epa.remark,
            epa.create_user,
            epa.create_time,
            epa.update_user,
            epa.update_time
        from ehsd_purchase_arrival epa
            ${ew.customSqlSegment}
    </select>

</mapper>
